OGC(r) PipelineML schema ReadMe.txt
==================================

OGC(r) PipelineML Conceptual and Encoding Model Standard (PipelineML)
-----------------------------------------------------------------------

The OGC PipelineML Conceptual and Encoding Model Standard defines concepts
supporting the interoperable interchange of data pertaining to oil and gas
pipeline systems.

More information may be found at
 http://www.opengeospatial.org/standards/pipelineml

The most current schema are available at http://schemas.opengis.net/
and all OGC schemas may be downloaded in a complete bundle from
http://schemas.opengis.net/SCHEMAS_OPENGIS_NET.zip

* Latest version is: http://schemas.opengis.net/pipelineml/ *

-----------------------------------------------------------------------

2019-09-06  John Tisdale
  + v1.0: Added pipelineml 1.0.0 as pipelineml/1.0 from OGC 18-073r2

 Note: Check each OGC numbered document for detailed changes.

-----------------------------------------------------------------------

Policies, Procedures, Terms, and Conditions of OGC(r) are available
  http://www.opengeospatial.org/ogc/legal/ .

OGC and OpenGIS are registered trademarks of Open Geospatial Consortium.

Copyright (c) 2019 Open Geospatial Consortium.

-----------------------------------------------------------------------

